/*------------ form-box ------------*/
.form-group.address .input-box:nth-child(1),
.form-group.address .input-box:nth-child(2),
.form-group.address .input-box:nth-child(3){
    width: 145px;
}
.form-group.address .input-box:nth-child(4){
    width: calc(100% - 435px);
}
.form-group.birthday .input-box:nth-child(1),
.form-group.birthday .input-box:nth-child(2),
.form-group.birthday .input-box:nth-child(3){
    width: 97px;
}
.success-box.forget-box .msg-detail{
    margin-bottom: 15px;
}
.success-box.forget-box .control-box{
    max-width: 750px;
}
.edit-form .form-group.captcha{
    margin-top: 30px;
}
.register-form .row:nth-child(1) .col:nth-child(2){
    padding-top: 84px;
}
/*------------ myorder ------------*/
.table-scroll{
    max-width: 1195px;
    overflow-x: auto;
}
.table-scroll > .myorder-list{
    max-width: 1194px;
    min-width: 1000px;
}
.myorder-list {
    border: 3px solid #ECEAE3;
    font-family: "Noto Sans TC", sans-serif;
}
.myorder-list .order-header{
    display: flex;
    background: #F5F4F2;
    text-align: center;
}
.myorder-list .order-header .cell{
    padding: 5px;
    color: #999999;
    font-size: 18px;
    box-sizing: border-box;
}
.myorder-list .order-row .cell{
    padding: 5px;
    color: #4D4D4D;
    font-size: 18px;
    box-sizing: border-box;
}
.myorder-list .order-header .cell + .cell,
.order-row .cell + .cell{
    border-left: 1px solid #ECEAE3;
}
.order-header .cell:nth-child(1),
.order-row .cell:nth-child(1) {
    width: 10%;
    min-width: 10%;
    max-width: 10%;
}
/* .order-header .cell:nth-child(2),
.order-row .cell:nth-child(2) {
    width: 18%;
    min-width: 18%;
    max-width: 18%;
} */
.order-header .cell:nth-child(2),
.order-row .cell:nth-child(2) {
    width: 39%;
    min-width: 39%;
    max-width: 39%;
}
.order-header .cell:nth-child(3),
.order-row .cell:nth-child(3) {
    width: 15%;
    min-width: 15%;
    max-width: 15%;
}
.order-header .cell:nth-child(4),
.order-row .cell:nth-child(4) {
    width: 16%;
    min-width: 16%;
    max-width: 16%;
}
.order-header .cell:nth-child(5),
.order-row .cell:nth-child(5) {
    width: 10%;
    min-width: 10%;
    max-width: 10%;
}
.order-header .cell:nth-child(6),
.order-row .cell:nth-child(6) {
    width: 10%;
    min-width: 10%;
    max-width: 10%;
}
.order-row {
    display: flex;
    border-bottom: 3px solid #ECEAE3;
    transition: all .3s ease;
    position: relative;
}
.order-row:nth-last-child(1){
    border-bottom: 0;
}
.order-row:hover {
    background: #fffaf3;
}
.order-row .cell.center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.order-row .cell.date{ 
    white-space: nowrap;
}
.order-row .cell.number{ 
    white-space: normal;
    white-space: nowrap;
}
.order-row .cell.paid-status{ 
    white-space: nowrap;
    color: #669640;
}
.order-row .cell.paid-status.unpaid{ 
    white-space: nowrap;
    color: #B33624;
}
.order-row .cell.name{
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.order-row .cell.name > div{
    box-sizing: border-box;
    padding: 5px 10px;
    color: #4C4C4C;
    font-size: 16px;
    transition: all .3s ease;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 31px;
    height: 40px;
}
.order-row .cell.name > div + div{
    border-top:1px solid #ECEAE3;
}
.order-row .cell.service-status{
    padding: 0;
}
.order-row .cell.service-status > div{
    box-sizing: border-box;
    padding: 5px 10px;
    color: #4C4C4C;
    font-size: 16px;
    transition: all .3s ease;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 31px;
    height: 40px;
    text-align: center;
}
.order-row .cell.service-status > div + div{
    border-top:1px solid #ECEAE3;
}
.order-row .cell.service-status > div.status1{
    color: #D19952;
}
.order-row .cell.service-status > div.status2{
    color: #B33624;
}
.order-row .cell.service-status > div.status3{
    color: #669640;
}
.order-row .order-again{
    background: #D19B52;
    border-radius: 9px;
    transition: all .3s ease;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    padding: 2px 7px;
    z-index: 6;
}
.order-row .order-again:hover{
    background: #B33624;
}
.order-row .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    font-size: 0;
}
.order-detail .main-info{
    background: #F5F4F2;
    border-top: 3px solid #ECEAE3;
    border-bottom: 3px solid #ECEAE3;
    padding: 10px 115px 10px 20px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    position: relative;
}
.order-detail .main-info > div{
    color: #7C7C7C;
    font-size: 18px;
    font-family: "Noto Sans TC", sans-serif;
    position: relative;
}
.order-detail .main-info > div span{
    padding-left: 5px;
}
.order-detail .main-info > div .info-style-1{
    color: #B23524;
}
.order-detail .main-info > div .info-style-2{
    color: #B23424;
    font-weight: bold;
}
.order-detail .order-again{
    background: #D19B52;
    border-radius: 9px;
    transition: all .3s ease;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    padding: 2px 7px;
    font-family: "Noto Sans TC", sans-serif;
    position: absolute;
    right: 20px;
    top: 11px;
}
.order-detail .order-again:hover{
    background: #B33624;
}
.order-detail .main-info > div + div{
    margin-left: 20px;
    padding-left: 20px;
}
.order-detail .main-info > div + div:before{
    content: "";
    width: 1px;
    height: 14px;
    background: #999999;
    position: absolute;
    left: 0;
    top: 9px;
}
.order-detail .order-outer{
    display: block;
}
.order-detail  .order-list,
.order-detail .order-list .order-box:nth-last-child(1){
    margin-bottom: 0;
}
.order-detail  .order-list .right-txt{
    font-size: 18px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 400;
}
.order-detail  .order-list .right-txt.status1{
    color: #D19952;
}
.order-detail  .order-list .right-txt.status2{
    color: #B23524;
}
.order-detail  .order-list .right-txt.status3{
    color: #66963F;
}
.order-buyer{
    background: #F5F4F2;
    padding: 27px 28px;
    box-sizing: border-box;
    border-top: 3px solid #ECEAE3;
}
.order-buyer .buyer-title{
    color: #333333;
    font-size: 20px;
    font-family: "Noto Sans TC", sans-serif;
    margin-bottom: 5px;
}
.order-buyer .buyer-row{
    display: flex;
    color: #7F7F7F;
    font-size: 16px;
    font-family: "Noto Sans TC", sans-serif;
}
.order-buyer .buyer-col:nth-child(1){
    width: 41%;
    box-sizing: border-box;
    padding-right: 30px;
}
.order-buyer .buyer-col:nth-child(2){
    width: 59%;
    box-sizing: border-box;
    padding-left: 30px;
}
.order-buyer textarea.form-control{
    background: transparent;
}
/*------------ check-agree ------------*/
.check-agree {
    font-size: 16px;
}
.form-checkbox{
    margin-top: 30px;
    margin-bottom: 5px;
}
.btn-box {
    margin-top: 15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1100px) {
    .content.has-radius-border-2 .form-wrap{
        text-align: left;
    }
    .register-form .row:nth-child(1) .col:nth-child(2) {
        padding-top: 0;
    }
    .form-checkbox {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .form-group.address .input-box:nth-child(1), 
    .form-group.address .input-box:nth-child(2), 
    .form-group.address .input-box:nth-child(3) {
        width: calc(100% / 3);
    }
    .form-group.address .input-box:nth-child(4) {
        width: 100%;
    }
    .edit-form .form-group.captcha{
        margin-top: 20px;
    }
    .myorder-list .order-header .cell {
        font-size: 15px;
    }
    .myorder-list .order-row .cell {
        font-size: 15px;
    }
    .order-row .cell.name > div {
        font-size: 14px;
    }
    .order-row .cell.service-status > div {
        font-size: 14px;
    }
    .order-detail .main-info > div {
        font-size: 15px;
        max-width: 180px;
        min-width: 180px;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
    }
    .order-detail .main-info > div + div {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
    }
    .order-detail .main-info > div + div:before {
        display: none;
    }
    .order-detail .main-info{
        flex-direction: column;
        padding: 30px 15px 10px;
    }
    .order-detail .order-again {
        right: 13px;
        top: 5px;
    }
    .order-list .right-txt:before {
        color: #4C4C4C;
    }
    .order-detail .order-list .right-txt {
        font-size: 16px;
    }
    .order-buyer {
        padding: 15px 15px;
    }
    .order-buyer .buyer-title {
        font-size: 18px;
    }
    .order-buyer .buyer-row {
        flex-direction: column;
    }
    .order-buyer .buyer-col:nth-child(1) {
        width: 100%;
        padding-right: 0;
        margin-bottom: 15px;
        font-size: 15px;
    }
    .order-buyer .buyer-col:nth-child(2) {
        width: 100%;
        padding-left: 0;
    }
}